{block name='layout-modal-header'}
<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="content-type" content="text/html; charset={$smarty.const.JTL_CHARSET}">
    </head>
<body>
    <div id="content">
{/block}
